<!doctype html>
<html lang="en">
<head>
<title>29-debian-brasil-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="anonymous" title="anonymous">Bem-vindas e bem-vindos ao BoF do Debian Brasil</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">Alguns tópicos para discussão:</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">    - MiniDebConf Belo Horizonte 2024</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><ul class="indent"><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Conversa com um professor da UFMG</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Vai ocorrer por meio de um projeto dentro da universidade (projeto de extensão)</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_8GfaWW6KGyymuZsf" title="a_8GfaWW6KGyymuZsf" style="background-color:#61aac5">*</span><span class="anonymous" title="anonymous">   - Vantagem de fazer na universidade seria facilidade de chamar os estudantes</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Datas: 2, 3 e 4 de maio 2024 quarta</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">-</span><span class="anonymous" title="anonymous">feira </span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">(1 maio) é </span><span class="anonymous" title="anonymous">feriado</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Levantar todas as areas que precisam para iniciar o evento (Esperando a aprovação da UFMG)</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Inscrição em MiniDebConf com pagamento para quem quiser ajudar no evento</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - </span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f">Montar times: bolsas, site, conteúdo, divulgação, inscrições (front desk), patrocínio</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Verificar com os adms do peertube.debian.social para habilitar o stream</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"> (testar em um evento beta)</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Enfrentamos problemas de captura de tela, ter equipamentos mínimos para garantir uma boa qualidade</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></li><li><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">*</span><span class="anonymous" title="anonymous">   - Focar em melhorar a captura de tela</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"> (ver spliter do time de vídeo)</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span></ul><span class="anonymous" title="anonymous">        - Wafer</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">        - Bolsas para participantes</span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"> - definir valor total e pedir ao DPL</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">        - Video - gravação e transmissão</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">    -  Outras MiniDebConfs no Brasil?</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">       - No inicio achamos melhor deixar apenas 1 por ano, mas quem sabe no futuro aumentar o número</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">       - Uma que todos do brasil iriam e outras mais locais</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">       - Ter um grupo para ficar responsável e tocar esses tipos de eventos</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">       - Grupo BOSS (voltado a minorias), conversar com eles para movimentar</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="a_FUPsm9bigx9QPnlk" title="a_FUPsm9bigx9QPnlk" style="background-color:#d5a0f6"></span><br><span class="a_FUPsm9bigx9QPnlk" title="a_FUPsm9bigx9QPnlk" style="background-color:#d5a0f6">    (Lenharo): Acredito que focar em 1 por ano seja OK... e focar em participar em outros eventos (e aumentar a participação da comunidade nesses eventos - como: Latinoware, Campus, cryptorave)</span><br><span class="anonymous" title="anonymous">    - MiniDebConf LatAm 2024</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">        - No Uruguai em 2024 (?)</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Santiago está organizando um evento</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - O</span><span class="a_8GfaWW6KGyymuZsf" title="a_8GfaWW6KGyymuZsf" style="background-color:#61aac5">r</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">ganizando uma microdebconf em </span><span class="a_8GfaWW6KGyymuZsf" title="a_8GfaWW6KGyymuZsf" style="background-color:#61aac5">Uruguai</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"> em novembro 9-11</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Vai ser focado em pessoas que estão pela região</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Não vai ter tempo suficiente para organizar alguma coisa maior</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - No futuro gostaria de organizar uma MiniDebConf America (Pode ser em novembro também, e está aberto a definir mais coisas)</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Esse ano uma menor e ano que vem uma maior</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Pessoal do brasil está disposto a ajudar IRC #debian-latam (Basta entrar em contato)</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">        - Depois itinerante</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">    - Reunião de contribuidores para trabalhar no Debian</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">        - São Paulo?</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Fazer um evento em algum lugar acessível</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Trabalhar em pacotes e bugs</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Normalmente nas MiniDebConf perdemos muito tempo ajudando pessoas e ensinando novas pessoas</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Essa reunião não teria palestra, apenas mão na massa</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Seria algo parecido com a MIniDebCong Humburgo</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Não seria exclusivo para DDs ou DMs mas tem que ter conhecimento de empacotamento</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Depende do DPL aprovar um orçamento para isso</span><span class="anonymous" title="anonymous"></span><br><span class="anonymous" title="anonymous">    - Como encorajar comunidades locais / como ajudar as comunidades</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Buscar pessoas não tecnicas</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Alguma forma de transmitir informações mais simples</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Paulo criou o debian nordeste (Incentivar pessoas a fazer debian days e futuras debconfs)</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Falta pessoas se voluntariarem e compremeterem a organizar o evento</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Ver como podemos ajudar e instruir as pessoas</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Ter guidelines de como criar grupos locais (Documentado de preferência)</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Exemplos de guidelines ("Como posso fazer e organizar um debian day em minha cidade")</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Bolsa para trazer essas pessoas com interesse em trazer para eventos maiores</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Meta para debian day de talvez 10, esse ano tivemos 7 lugares que organizaram</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Ir em escolas, universidade e tentar arrumar um espaço para falar sobre o projeto</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Track em minidebconf voltado ao interesse da pessoas, e.g arquiteto, musico, etc</span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - Estrategia de chegar em pessoas que não conhecem sobre o projeto ou grupos locais</span><span class="a_85qI3e5MYfR2wXFW" title="a_85qI3e5MYfR2wXFW" style="background-color:#8d1c3e"></span><br><span class="anonymous" title="anonymous">    - Atividades online no canal Debian Brasil no YouTube</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419">        - </span><span class="a_agxzZrLZYBWFnZhY" title="a_agxzZrLZYBWFnZhY" style="background-color:#630e3f"></span><br><span class="anonymous" title="anonymous">    - Pesquisa sobre o uso do Debian no Brasil e os (as) usuários(as). Modelo https://blog.nilo.pro.br/posts/2023-05-08-python-no-brasil-2023/</span><span class="a_leJYuRB3HbjCc9Ap" title="a_leJYuRB3HbjCc9Ap" style="background-color:#9e6ccc"></span><br><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="anonymous" title="anonymous">    </span><span class="a_FUPsm9bigx9QPnlk" title="a_FUPsm9bigx9QPnlk" style="background-color:#d5a0f6">Valeu pessoal!</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="anonymous" title="anonymous">    ---</span><span class="a_XBY2GFjUOLCwSmED" title="a_XBY2GFjUOLCwSmED" style="background-color:#188419"></span><br><span class="anonymous" title="anonymous">    - </span><br>
</body>
</html>
